﻿@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,address,code,
del,em,img,dl,dt,dd,ol,ul,li,
fieldset,form,label,table,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	font-style:inherit;
	font-family:inherit;
	vertical-align:baseline;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: "宋体";
}
img {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



#t13 {
	height: auto;
	width: 950px;
	border: 1px solid #CCCCCC;
	margin-right: auto;
	margin-left: auto;
	background-color: #eff4f7;
	color: #333333;
	clear: both;
}
#t13 .nan13 {
	width: 920px;
	font-family: "宋体";
	font-size: 13px;
	line-height: 30px;
	padding-right: 15px;
	padding-left: 5px;
	background-color: #FFFFFF;
	border: 5px solid #EFF4F7;
}
#t13 .nan13 h1 {
	font-size: 14px;
	font-weight: bold;
	width: 110px;
	height: 30px;
	float: left;
	text-align: center;
	color: #1d668c;
}
#t13 a:link {
	color: #333333;
	text-decoration: none;
}
#t13 a:visited {
	color: #333333;
	text-decoration: none;
}
#t13 a:hover {
	color: #990033;
	text-decoration: underline;
}
#t13 a:active {
	color: #333333;
	text-decoration: none;
}
#wei {
	height: 80px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #999999;
	text-align: center;
}
#wei .wei_nan1 {
	height: 25px;
	width: auto;
	background-color: #eeeff3;
	font-size: 13px;
	line-height: 25px;
	font-weight: normal;
	color: #666666;
	text-align: center;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
    color: #333333;
	text-decoration: none;
}
a:hover {
    color: #333333;
	text-decoration: none;
}
a:active {
    color: #333333;
	text-decoration: none;
}
.topline22{
BORDER: #cecece 1px solid;
}
